{% extends 'bootstrap.html' %}
{% load bootstrap5 %}


{% block bootstrap5_content %}
    <div class="container">
        {% include "navbar.html" %}
        <div class="d-flex">
            {% include "sidebar.html" %}

            <div class="container py-3">
                <h1>{% block title %}{% endblock %}</h1>
                {% autoescape off %}{% bootstrap_messages %}{% endautoescape %}
                {% block content %}(no content){% endblock %}
            </div>
        </div>
    </div>

{% endblock %}
